/*  
CUSTOM STYLE FOR SAMI

---------*/
html, body {
  background: url('images/body-bg.png') repeat #282828 !important;
}



h1, h2, h3, h4 { font-family: 'PT Sans Caption', Arial, sans-serif !important;
	font-weight: 700; 
	}
	
h2 {
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: auto;
}

 p, ul, li { font-family: Verdana, sans-serif !important;
	font-weight: 400; 
	}


#headerwrap {
    
	background: url('images/header-bg.png') repeat #282828 !important;
	
	border-bottom: 5px solid #0B486B;
	border-top: 5px solid #79BD9A;
}
	
#header {
    min-height: 100px;
    border-bottom: 0px;
}

#main-nav a {
    color: #FFFFFF;
    display: block;
    margin: 25px 0px 0 0;
    padding: 5px 10px;
    text-decoration: none;
	font-size: 12px;
}

#site-logo {
    float: left;
    font-size: 36px;
    margin: 10px 0 0 0px;
}

#site-description {
    display: none;
}

#footerwrap{
background: #033351;
background: url('images/header-bg.png') repeat #A8DBA8 !important;
border-top: 5px solid #A8DBA8;
}

#footer{
border: none;
}

.post-image{
	
	
    
	
}

.post-image.right {
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
}

.pagewidth {
    margin: 0 auto;
    padding: 0;
    width: 978px;
}

#main-nav {
    
    float: right;
    right: 0;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #333333;
    filter: dropshadow(color=#333333, offx=1, offy=1);
    z-index: 0;
}

#main-nav li {
    float: left;
    list-style: none outside none;
    margin: 20px 0 0 5px;
    padding: 0;
    position: relative;
}

#layout{


	}

#content{
	margin-top: 12px;
	width: 730px;
}

#sidebar {
    float: right;
    
    width: 24%;
	margin-top: 20px;
	margin-bottom: 20px;
background-color: rgba(255, 255, 255, 0);

margin-left: 13px;



}

.page-content, .loops-wrapper {
	padding: 0px;
	
}

.page-title {
    font-size: 300%;
    line-height: 110%;
    margin: 0 0 20px 0px;
    padding: 0;
}

.widget {
     background-color: rgba(255, 255, 255, 0.6);
     border-radius: 5px 5px 5px 5px;
     margin: 0px 0px 20px;
     padding: 10px;
     word-wrap: break-word;
	box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.1) inset;
}

.widget_nav_menu{
background-color: rgba(0, 0, 0, 0.2);
}

#footer .widget_text{
background-color: rgba(0, 0, 0, 0.2);
}

#footer .widget_text a{
color: #FFFFFF;
}

.widget_nav_menu li{
border: none;
}

.widget_nav_menu a{
color: #FFFFFF;
}

.widgettitle {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
}



h2 {
    font-style: italic;
    font-weight: normal;
    line-height: 1.2em;
}

#main-nav a:hover, #main-nav li:hover > a {
background-color: #333333;
        ?
        color: rgba(31, 110, 139, 0.2);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 1px #5E6A6B, 1px 1px 1px #000000 inset;
    color: #FFFFFF;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
    background-color: #333333;
        ?
        color: rgba(31, 110, 139, 0.2);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 1px #5E6A6B, 1px 1px 1px #000000 inset;
    color: #FFFFFF;
}


/* sub-levels link */
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, #main-nav li:hover > ul a  {
	color: #BABDAF;
	font-size: 100%;
	line-height: 140%;
	font-weight: normal;
	text-transform: none;
	padding: 6px 6px 6px 15px;
	margin: 0;
	display: block;
	width: 180px;
	background: none;
	border: none;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* sub-levels link :hover */
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover, #main-nav li:hover > ul a:hover {
	background: #F3F3F3;
	color: #000;
	color: black;
}
/* dropdown ul */
#main-nav ul {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	position: absolute;
	background: #252D2E;
	border: none;
	z-index: 100;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	top: 52px;
}
#main-nav ul li {
	background: none;
	padding: 0;
	margin: 0 5px;
	float: none;
	
}
/* sub-levels dropdown */
#main-nav ul ul {
	left: 203px;
	top: -2px;
}
/* show dropdown ul */
#main-nav li:hover > ul {
	display: block;
}	

.promo_slider_wrapper {
    margin: 10px 0 20px;
    position: relative;
}
.promo_slider {
    height: 304px;
    overflow: hidden;
    position: relative;
	margin: 4px 0 40px 0;
	-webkit-border-radius: 7px;
    border-radius: 7px;
	border: 1px solid #E5E5E5;
}

.promo_slider .panel {
    background: none;
    display: none;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 100%;
	
}

.feature-box{
min-height: 180px;

}

.feature-box p {
	font-family: Verdana,sans-serif !important;
    font-size: 1.1em;
    font-weight: 400;
    margin: 10px 0px 20px 0px;
}

/*MY SHORTCODES*/


a.shortcode.button {
    background: -moz-linear-gradient(center top , #F6F6F6 0%, #DFDFDF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -1px 0 rgba(255, 255, 255, 0.3) inset;
    color: #333333;
    display: inline-block;
    font: 100% Arial,Helvetica,sans-serif;
    margin: 0 3px 5px 0;
    padding: 5px 13px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    vertical-align: middle;
}
a.shortcode.button:hover {
    background: none repeat scroll 0 0 #F6F6F6;
    text-decoration: none;
}
a.shortcode.button.flat {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 0 0 0 0;
    box-shadow: none;
}
a.shortcode.button.yellow {
    background: -moz-linear-gradient(center top , #FFF21E 0%, #FFD901 100%) repeat scroll 0 0 transparent;
    border-color: #EDAD14;
}
a.shortcode.button.yellow:hover {
    background: none repeat scroll 0 0 #FFF21E;
}
a.shortcode.button.yellow.flat {
    background: none repeat scroll 0 0 #FFE20B;
}
a.shortcode.button.orange {
    background: -moz-linear-gradient(center top , #FF9A22 0%, #F46E01 100%) repeat scroll 0 0 transparent;
    border-color: #A3620A;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
a.shortcode.button.orange:hover {
    background: none repeat scroll 0 0 #FF9A22;
}
a.shortcode.button.orange.flat {
    background: none repeat scroll 0 0 #F9800F;
}
a.shortcode.button.blue {
    background: -moz-linear-gradient(center top , #76C7FF 0%, #1DA0FA 100%) repeat scroll 0 0 transparent;
    border-color: #0076A3;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
a.shortcode.button.blue:hover {
    background: none repeat scroll 0 0 #76C7FF;
}
a.shortcode.button.blue.flat {
    background: none repeat scroll 0 0 #49B3FC;
}
a.shortcode.button.green {
    background: -moz-linear-gradient(center top , #90C356 0%, #649A27 100%) repeat scroll 0 0 transparent;
    border-color: #4E7521;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
a.shortcode.button.green:hover {
    background: none repeat scroll 0 0 #90C356;
}
a.shortcode.button.green.flat {
    background: none repeat scroll 0 0 #76AB3B;
}
a.shortcode.button.red {
    background: -moz-linear-gradient(center top , #FB4E55 0%, #D7020A 100%) repeat scroll 0 0 transparent;
    border-color: #9E0B0F;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
a.shortcode.button.red:hover {
    background: none repeat scroll 0 0 #FB4E55;
}
a.shortcode.button.red.flat {
    background: none repeat scroll 0 0 #E41D24;
}
a.shortcode.button.black {
    background: -moz-linear-gradient(center top , #4F4F4F 0%, #030303 100%) repeat scroll 0 0 transparent;
    border-color: #000000;
    color: #EEEEEE !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}
a.shortcode.button.black:hover {
    background: none repeat scroll 0 0 #4F4F4F;
}
a.shortcode.button.black.flat {
    background: none repeat scroll 0 0 #111111;
}
a.shortcode.button.purple {
    background: -moz-linear-gradient(center top , #9655C6 0%, #661E9B 100%) repeat scroll 0 0 transparent;
    border-color: #350D4C;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}
a.shortcode.button.purple:hover {
    background: none repeat scroll 0 0 #9655C6;
}
a.shortcode.button.purple.flat {
    background: none repeat scroll 0 0 #7933AC;
}
a.shortcode.button.gray {
    background: -moz-linear-gradient(center top , #ADADAD 0%, #707070 100%) repeat scroll 0 0 transparent;
    border-color: #656565;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
a.shortcode.button.gray:hover {
    background: none repeat scroll 0 0 #ADADAD;
}
a.shortcode.button.gray.flat {
    background: none repeat scroll 0 0 #888888;
}
a.shortcode.button.light-yellow {
    background: -moz-linear-gradient(center top , #FEFCDF 0%, #FEF79C 100%) repeat scroll 0 0 transparent;
    border-color: #CBC67D;
}
a.shortcode.button.light-yellow:hover {
    background: none repeat scroll 0 0 #FEFCDF;
}
a.shortcode.button.light-yellow.flat {
    background: none repeat scroll 0 0 #FEF8A5;
}
a.shortcode.button.light-blue {
    background: -moz-linear-gradient(center top , #E9F9FF 0%, #C1EEFF 100%) repeat scroll 0 0 transparent;
    border-color: #95BECF;
}
a.shortcode.button.light-blue:hover {
    background: none repeat scroll 0 0 #E9F9FF;
}
a.shortcode.button.light-blue.flat {
    background: none repeat scroll 0 0 #C5EFFF;
}
a.shortcode.button.light-green {
    background: -moz-linear-gradient(center top , #F9FFF0 0%, #E5F6CB 100%) repeat scroll 0 0 transparent;
    border-color: #B0C98B;
}
a.shortcode.button.light-green:hover {
    background: none repeat scroll 0 0 #F9FFF0;
}
a.shortcode.button.light-green.flat {
    background: none repeat scroll 0 0 #EBF8D6;
}
a.shortcode.button.pink {
    background: -moz-linear-gradient(center top , #FDECF3 0%, #F9C1D9 100%) repeat scroll 0 0 transparent;
    border-color: #DE9DB9;
}
a.shortcode.button.pink:hover {
    background: none repeat scroll 0 0 #FDECF3;
}
a.shortcode.button.pink.flat {
    background: none repeat scroll 0 0 #FACDE1;
}
a.shortcode.button.lavender {
    background: -moz-linear-gradient(center top , #F7F0FE 0%, #E8D1FF 100%) repeat scroll 0 0 transparent;
    border-color: #C0A8D9;
}
a.shortcode.button.lavender:hover {
    background: none repeat scroll 0 0 #F7F0FE;
}
a.shortcode.button.lavender.flat {
    background: none repeat scroll 0 0 #ECD9FF;
}
a.shortcode.button.small {
    font-size: 85%;
    font-weight: normal;
    padding: 3px 8px;
}
a.shortcode.button.large {
    font-size: 120%;
    font-weight: bold;
    padding: 8px 20px;
}
a.shortcode.button.xlarge {
    font-size: 150%;
    font-weight: bold;
    padding: 12px 26px;
}
a.shortcode.button.rect {
    border-radius: 0 0 0 0;
}
a.shortcode.button.rounded {
    border-radius: 20em 20em 20em 20em;
}
a.shortcode.button.embossed {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -2px 0 rgba(0, 0, 0, 0.2) inset, 0 -3px 0 rgba(255, 255, 255, 0.2) inset;
    padding-bottom: 6px;
    padding-top: 4px;
}
a.shortcode.button.embossed.small, a.shortcode.button.small.embossed {
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 -2px 0 rgba(255, 255, 255, 0.2) inset;
    padding-bottom: 2px;
    padding-top: 1px;
}
a.shortcode.button.embossed.large, a.shortcode.button.large.embossed {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -3px 0 rgba(0, 0, 0, 0.2) inset, 0 -4px 0 rgba(255, 255, 255, 0.2) inset;
    padding-bottom: 10px;
    padding-top: 6px;
}
a.shortcode.button.embossed.xlarge, a.shortcode.button.xlarge.embossed {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -3px 0 rgba(0, 0, 0, 0.2) inset, 0 -5px 0 rgba(255, 255, 255, 0.2) inset;
    padding-bottom: 14px;
    padding-top: 10px;
}
.shortcode.button:active {
    position: relative;
    top: 1px;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    clear: both;
    height: 1px;
}
hr.red {
    border-color: #FF3300;
}
hr.blue {
    border-color: #6699FF;
}
hr.pink {
    border-color: #FF99CC;
}
hr.light-gray {
    border-color: #DDDDDD;
}
hr.dark-gray {
    border-color: #999999;
}
hr.black {
    border-color: #000000;
}
hr.yellow {
    border-color: #FFFF00;
}
hr.orange {
    border-color: #FF9900;
}
hr.white {
    border-color: #FFFFFF;
}
.col, .col4-1, .col4-2, .col4-3, .col3-1, .col3-2, .col2-1 {
    float: left;
}
.col4-1 {
    width: 24%;
	margin: 0px 0px 0px 13px;
}
.col4-2, .col2-1 {
    width: 50%;
}
.col4-3 {
    width: 75%;
}
.col3-1 {
    max-width: 32% !important;
}
.col3-2 {
    width: 66%;
}
.sidebar1 .col.first, .sidebar1 .col4-1.first, .sidebar1 .col4-2.first, .sidebar1 .col4-3.first, .sidebar1 .col3-1.first, .sidebar1 .col3-2.first, .sidebar1 .col2-1.first .col.first, .col4-1.first, .col4-2.first, .col4-3.first, .col3-1.first, .col3-2.first, .col2-1.first {
    clear: left;
    margin-left: 0;
}
.shortcode.quote {
    background: url("../img/shortcodes/quote.png") no-repeat scroll 1px 2px transparent;
    margin: 0 0 30px;
    padding: 0 5px 0 15px;
	border-left: 5px solid #79BD9A;
}
.shortcode.box {
    background-color: rgba(255, 255, 255, 0.6);
    border: 0px solid #DDDDDD;
    -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
    margin: 0 0 15px;
    padding: 7px 15px;
	
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 5px 5px 5px 5px;
	
	
	border: 1px solid #dddddd;
	-webkit-box-shadow: inset 1px 1px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 1px 1px 5px 2px rgba(0, 0, 0, 0.1);
}

.shortcode.box h3{
	font-size: 18px;
}

.shortcode.box.blue {
    background: none repeat scroll 0 0 #3CAFFF;
    border-color: #2786CF;
    color: #FFFFFF !important;
}
.shortcode.box.green {
    background: none repeat scroll 0 0 #78AC3E;
    border-color: #5E8127;
    color: #FFFFFF !important;
}
.shortcode.box.red {
    background: none repeat scroll 0 0 #ED1C24;
    border-color: #B81E14;
    color: #FFFFFF !important;
}
.shortcode.box.purple {
    background: none repeat scroll 0 0 #722EA4;
    border-color: #471E72;
    color: #FFFFFF !important;
}
.shortcode.box.yellow {
    background: none repeat scroll 0 0 #FFF200;
    border-color: #FFD200;
}
.shortcode.box.orange {
    background: none repeat scroll 0 0 #F7941D;
    border-color: #C56102;
    color: #FFFFFF !important;
}
.shortcode.box.light-yellow {
    background: none repeat scroll 0 0 #FFFCD3;
    border-color: #DEDBA3;
}
.shortcode.box.light-blue {
    background: none repeat scroll 0 0 #D9F4FE;
    border-color: #A4CFE0;
}
.shortcode.box.lavender {
    background: none repeat scroll 0 0 #F2E6FE;
    border-color: #D1BAE9;
}
.shortcode.box.pink {
    background: none repeat scroll 0 0 #FFE6F1;
    border-color: #F0B6CF;
}
.shortcode.box.light-green {
    background: none repeat scroll 0 0 #EDF6DF;
    border-color: #B8CD97;
}
.shortcode.box.gray {
    background: none repeat scroll 0 0 #9E9E9E;
    border-color: #858585;
    color: #FFFFFF !important;
}
.shortcode.box.black {
    background: none repeat scroll 0 0 #111111;
    border-color: #000000;
    color: #FFFFFF !important;
}
.shortcode.box.purple a, .shortcode.box.orange a, .shortcode.box.green a, .shortcode.box.blue a, .shortcode.box.black a, .shortcode.box.gray a, .shortcode.box.red a {
    color: #FFFABB !important;
}
.shortcode.box.rounded {
    border-radius: 8px 8px 8px 8px;
}
.shortcode.box.shadow {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.shortcode.box.announcement {
    background-image: url("../img/shortcodes/annoucement.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.comment {
    background-image: url("../img/shortcodes/comment.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.question {
    background-image: url("../img/shortcodes/question.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.upload {
    background-image: url("../img/shortcodes/upload.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.download {
    background-image: url("../img/shortcodes/download.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.highlight {
    background-image: url("../img/shortcodes/highlight.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.map {
    background-image: url("../img/shortcodes/map.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.warning {
    background-image: url("../img/shortcodes/warning.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.info {
    background-image: url("../img/shortcodes/info.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.note {
    background-image: url("../img/shortcodes/note.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box.contact {
    background-image: url("../img/shortcodes/contact.png");
    background-position: 8px 5px;
    background-repeat: no-repeat;
    min-height: 55px;
    padding-left: 70px;
}
.shortcode.box h1, .shortcode.box h2, .shortcode.box h3, .shortcode.box h4, .shortcode.box h5, .shortcode.box h6 {
    margin: 2px 0 3px;
}
.shortcode.author-box {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    margin: 15px 0;
    padding: 10px 15px;
}
.shortcode.author-box .author-avatar {
    float: left;
    margin: 0 15px 5px 0;
}
.shortcode.author-box .author-avatar img {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    padding: 4px;
}
.shortcode.author-box .author-name {
    margin: 2px 0 5px;
}
.shortcode.author-box .author-bio {
    overflow: hidden;
}
.shortcode.author-box.blue {
    background: none repeat scroll 0 0 #3CAFFF;
    border-color: #2786CF;
    color: #FFFFFF !important;
}
.shortcode.author-box.green {
    background: none repeat scroll 0 0 #78AC3E;
    border-color: #5E8127;
    color: #FFFFFF !important;
}
.shortcode.author-box.red {
    background: none repeat scroll 0 0 #ED1C24;
    border-color: #B81E14;
    color: #FFFFFF !important;
}
.shortcode.author-box.purple {
    background: none repeat scroll 0 0 #722EA4;
    border-color: #471E72;
    color: #FFFFFF !important;
}
.shortcode.author-box.yellow {
    background: none repeat scroll 0 0 #FFF200;
    border-color: #FFD200;
}
.shortcode.author-box.orange {
    background: none repeat scroll 0 0 #F7941D;
    border-color: #C56102;
    color: #FFFFFF !important;
}
.shortcode.author-box.light-yellow {
    background: none repeat scroll 0 0 #FFFCD3;
    border-color: #DEDBA3;
}
.shortcode.author-box.light-blue {
    background: none repeat scroll 0 0 #D9F4FE;
    border-color: #A4CFE0;
}
.shortcode.author-box.lavender {
    background: none repeat scroll 0 0 #F2E6FE;
    border-color: #D1BAE9;
}
.shortcode.author-box.pink {
    background: none repeat scroll 0 0 #FFE6F1;
    border-color: #F0B6CF;
}
.shortcode.author-box.light-green {
    background: none repeat scroll 0 0 #EDF6DF;
    border-color: #B8CD97;
}
.shortcode.author-box.gray {
    background: none repeat scroll 0 0 #9E9E9E;
    border-color: #858585;
    color: #FFFFFF !important;
}
.shortcode.author-box.black {
    background: none repeat scroll 0 0 #111111;
    border-color: #000000;
    color: #FFFFFF !important;
}
.shortcode.author-box.purple a, .shortcode.author-box.orange a, .shortcode.author-box.green a, .shortcode.author-box.blue a, .shortcode.author-box.black a, .shortcode.author-box.gray a, .shortcode.author-box.red a {
    color: #FFFABB !important;
}
.shortcode.author-box.rounded {
    border-radius: 8px 8px 8px 8px;
}
.shortcode.author-box.shadow {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.shortcode .flickr_badge_image {
    margin: 10px 0;
}
.shortcode .flickr_badge_image img {
    float: left;
    margin-bottom: 12px;
    margin-right: 12px;
}
.shortcode.map .map-container {
    border: 1px solid #CCCCCC;
    margin: 0 0 15px;
}
.map img {
    max-width: none !important;
}
.shortcode .post {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    margin-bottom: 30px;
    padding: 0 !important;
}
.shortcode .post-image {
    margin: 0 0 7px;
}
.shortcode .post-title {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    font-size: 150%;
    margin: 0 0 3px;
    padding: 0 !important;
    width: auto !important;
}
.col4-1 .shortcode .post-title {
    font-size: 115%;
}
.col3-1 .shortcode .post-title {
    font-size: 130%;
}
.col2-1 .shortcode .post-title, .col4-2 .shortcode .post-title {
    font-size: 145%;
}
.shortcode .post-date {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: inherit;
    display: block;
    filter: none;
    float: none;
    font-size: 100%;
    margin: 2px 0;
    padding: 0;
    position: static;
    text-align: left;
    width: auto;
}
.shortcode .post-meta {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 85%;
    line-height: 220%;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
}
.shortcode .post-meta span {
    border: medium none;
    display: inline;
    float: none;
    font-size: 100%;
    font-weight: normal;
    line-height: normal;
    margin: 0 7px 0 0;
    padding: 0;
    position: static;
    text-align: left;
    width: auto;
}
.shortcode .post-meta a {
    display: inline !important;
    position: static !important;
}
.shortcode .post-meta .post-author {
    background: url("../img/shortcodes/post-author.png") no-repeat scroll 0 2px transparent;
    padding: 2px 0 2px 16px;
}
.shortcode .post-meta .post-category {
    background: url("../img/shortcodes/post-category.png") no-repeat scroll 0 2px transparent;
    padding: 2px 0 2px 16px;
}
.shortcode .post-meta .post-tag {
    background: url("../img/shortcodes/post-tag.png") no-repeat scroll 0 3px transparent;
    padding: 2px 0 2px 16px;
}
.shortcode .post-meta .post-comment {
    background: none repeat scroll 0 0 transparent;
}
.shortcode .post-meta .post-comment a {
    background: url("../img/shortcodes/post-comment.png") no-repeat scroll 0 2px transparent;
    font-size: 100%;
    height: auto;
    padding: 2px 0 2px 16px;
    text-align: left;
    text-shadow: none;
    width: auto;
}
.shortcode.grid4 .post {
    float: left;
    margin-left: 2.5%;
    width: 23%;
}
.shortcode.grid3 .post {
    float: left;
    margin-left: 3.5%;
    width: 30%;
}
.shortcode.grid2 .post {
    float: left;
    margin-left: 3.75%;
    width: 48%;
}
.shortcode.grid2-thumb .post {
    float: left;
    margin-left: 4%;
    width: 48%;
}
.shortcode.grid2-thumb .post-image {
    float: left;
    margin: 5px 14px 10px 0;
}
.shortcode.grid2-thumb .post-content {
    overflow: hidden;
}
.shortcode.list-thumb-image .post-image {
    float: left;
    margin: 7px 16px 10px 0;
}
.shortcode.list-thumb-image .post-content {
    overflow: hidden;
}
.shortcode.list-large-image .post-image {
    float: left;
    margin: 7px 22px 10px 0;
}
.shortcode.list-large-image .post-content {
    overflow: hidden;
}
.shortcode.slider, .shortcode.post-slider {
    height: 0;
    visibility: hidden;
}
.shortcode.slider, .shortcode.post-slider {
    margin: 0;
    padding: 0;
}
.shortcode.slider .post, .shortcode.post-slider .post {
    margin: 0;
}
.shortcode .slides h1, .shortcode .slides h2, .shortcode .slides h3, .shortcode .slides h4, .shortcode .slides h5, .shortcode .slides h6 {
    margin: 0 0 5px;
}
.shortcode .slides .post-image {
    margin: 0 0 5px;
}
.shortcode .slides .post-title {
    font-size: 140%;
    margin: 0 0 5px;
    padding-right: 10px;
}
.shortcode .slides .post-content {
    font-size: 95%;
    padding-right: 11px;
}
.shortcode .carousel-wrap {
    margin-bottom: 10px;
    padding: 0 !important;
    position: relative;
}
.shortcode .slides {
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}
.shortcode .slides li {
    float: left;
    height: auto !important;
    list-style: none outside none;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
    width: auto;
}
.shortcode .carousel-nav-wrap {
    border: medium none;
    margin: 15px auto 10px;
    text-align: center;
}
.shortcode .carousel-prev, .shortcode .carousel-next {
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DBDBDB 100%) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 10em 10em 10em 10em;
    box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.4) inset;
    color: #666666;
    display: inline-block !important;
    font: 12px/100% Arial,Helvetica,sans-serif !important;
    height: 20px !important;
    margin: 0 3px;
    padding: 4px 0 0;
    position: static !important;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    width: 24px !important;
}
.shortcode .carousel-prev:hover, .shortcode .carousel-next:hover {
    background: none repeat scroll 0 0 #F4F4F4;
}
.shortcode .carousel-nav-wrap .disabled, .shortcode .carousel-nav-wrap .disabled {
    cursor: default;
    opacity: 6;
}
.shortcode .carousel-pager {
    clear: both;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.shortcode .carousel-pager a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border: 2px solid #666666;
    border-radius: 10em 10em 10em 10em;
    cursor: pointer;
    display: inline-block;
    height: 8px;
    margin: 0 3px;
    text-indent: -900em;
    width: 8px;
}
.shortcode .carousel-pager a.selected {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    border-color: #CCCCCC;
}

/*CONTACT FORM OVERRIDE*/

.wpcf7-form-control-wrap br {
     display: none;
}

.wpcf7-form-control-wrap p {
     display: none;
}

.wpcf7-select, .wpcf7-text {
     background-color: #F3F3F3;
     border: 1px solid #DDDDDD;
     padding: 2px 0px;
     width: 100% ! important;
}

.wpcf7-label {
     display: block;
     font-size: 14px;
     line-height: 120%;
     margin: 10px 0px 5px;
}

.wpcf7-submit {
     margin: 10px 0px 0px ! important;
}

.wpcf7-control {
     font-size: 14px;
}

.wpc7-textarea{
height: 195px;
}

.wpcf7-textarea {
     height: 195px;
    width: 90%;
}

.wpcf7-select{
     width: 97% !important;
}

input.shortcode.button {
     background: -moz-linear-gradient(center top , #F6F6F6 0%, #DFDFDF 100%) repeat scroll 0px 0px transparent;
     border-radius: 5px 5px 5px 5px;
     border: 1px solid #AAAAAA;
     box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px -1px 0px rgba(255, 255, 255, 0.3) inset;
     color: #333333;
     display: inline-block;
     font: 100% Arial,Helvetica,sans-serif;
     margin: 0px 3px 5px 0px;
     padding: 5px 13px;
     text-decoration: none ! important;
     text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
     vertical-align: middle;
}

input.shortcode.button:hover {
     background: none repeat scroll 0px 0px #F6F6F6;
     text-decoration: none;
}

input.shortcode.button.flat {
     background: none repeat scroll 0px 0px #F5F5F5;
     border-radius: 0px 0px 0px 0px;
     box-shadow: none;
}

input.shortcode.button.yellow {
     background: -moz-linear-gradient(center top , #FFF21E 0%, #FFD901 100%) repeat scroll 0px 0px transparent;
     border-color: #EDAD14;
}

input.shortcode.button.yellow:hover {
     background: none repeat scroll 0px 0px #FFF21E;
}

input.shortcode.button.yellow.flat {
     background: none repeat scroll 0px 0px #FFE20B;
}

input.shortcode.button.orange {
     background: -moz-linear-gradient(center top , #FF9A22 0%, #F46E01 100%) repeat scroll 0px 0px transparent;
     border-color: #A3620A;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}

input.shortcode.button.orange:hover {
     background: none repeat scroll 0px 0px #FF9A22;
}

input.shortcode.button.orange.flat {
     background: none repeat scroll 0px 0px #F9800F;
}

input.shortcode.button.blue {
     background: -moz-linear-gradient(center top , #76C7FF 0%, #1DA0FA 100%) repeat scroll 0px 0px transparent;
     border-color: #0076A3;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}

input.shortcode.button.blue:hover {
     background: none repeat scroll 0px 0px #76C7FF;
}

input.shortcode.button.blue.flat {
     background: none repeat scroll 0px 0px #49B3FC;
}

input.shortcode.button.green {
     background: -moz-linear-gradient(center top , #90C356 0%, #649A27 100%) repeat scroll 0px 0px transparent;
     border-color: #4E7521;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}

input.shortcode.button.green:hover {
     background: none repeat scroll 0px 0px #90C356;
}

input.shortcode.button.green.flat {
     background: none repeat scroll 0px 0px #76AB3B;
}

input.shortcode.button.red {
     background: -moz-linear-gradient(center top , #FB4E55 0%, #D7020A 100%) repeat scroll 0px 0px transparent;
     border-color: #9E0B0F;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
}

input.shortcode.button.red:hover {
     background: none repeat scroll 0px 0px #FB4E55;
}

input.shortcode.button.red.flat {
     background: none repeat scroll 0px 0px #E41D24;
}

input.shortcode.button.black {
     background: -moz-linear-gradient(center top , #4F4F4F 0%, #030303 100%) repeat scroll 0px 0px transparent;
     border-color: #000000;
     color: #EEEEEE ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.8);
}

input.shortcode.button.black:hover {
     background: none repeat scroll 0px 0px #4F4F4F;
}

input.shortcode.button.black.flat {
     background: none repeat scroll 0px 0px #111111;
}

input.shortcode.button.purple {
     background: -moz-linear-gradient(center top , #9655C6 0%, #661E9B 100%) repeat scroll 0px 0px transparent;
     border-color: #350D4C;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}

input.shortcode.button.purple:hover {
     background: none repeat scroll 0px 0px #9655C6;
}

input.shortcode.button.purple.flat {
     background: none repeat scroll 0px 0px #7933AC;
}

input.shortcode.button.gray {
     background: -moz-linear-gradient(center top , #ADADAD 0%, #707070 100%) repeat scroll 0px 0px transparent;
     border-color: #656565;
     color: #FFFFFF ! important;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

input.shortcode.button.gray:hover {
     background: none repeat scroll 0px 0px #ADADAD;
}

input.shortcode.button.gray.flat {
     background: none repeat scroll 0px 0px #888888;
}

input.shortcode.button.light-yellow {
     background: -moz-linear-gradient(center top , #FEFCDF 0%, #FEF79C 100%) repeat scroll 0px 0px transparent;
     border-color: #CBC67D;
}

input.shortcode.button.light-yellow:hover {
     background: none repeat scroll 0px 0px #FEFCDF;
}

input.shortcode.button.light-yellow.flat {
     background: none repeat scroll 0px 0px #FEF8A5;
}

input.shortcode.button.light-blue {
     background: -moz-linear-gradient(center top , #E9F9FF 0%, #C1EEFF 100%) repeat scroll 0px 0px transparent;
     border-color: #95BECF;
}

input.shortcode.button.light-blue:hover {
     background: none repeat scroll 0px 0px #E9F9FF;
}

input.shortcode.button.light-blue.flat {
     background: none repeat scroll 0px 0px #C5EFFF;
}

input.shortcode.button.light-green {
     background: -moz-linear-gradient(center top , #F9FFF0 0%, #E5F6CB 100%) repeat scroll 0px 0px transparent;
     border-color: #B0C98B;
}

input.shortcode.button.light-green:hover {
     background: none repeat scroll 0px 0px #F9FFF0;
}

input.shortcode.button.light-green.flat {
     background: none repeat scroll 0px 0px #EBF8D6;
}

input.shortcode.button.pink {
     background: -moz-linear-gradient(center top , #FDECF3 0%, #F9C1D9 100%) repeat scroll 0px 0px transparent;
     border-color: #DE9DB9;
}

input.shortcode.button.pink:hover {
     background: none repeat scroll 0px 0px #FDECF3;
}

input.shortcode.button.pink.flat {
     background: none repeat scroll 0px 0px #FACDE1;
}

input.shortcode.button.lavender {
     background: -moz-linear-gradient(center top , #F7F0FE 0%, #E8D1FF 100%) repeat scroll 0px 0px transparent;
     border-color: #C0A8D9;
}

input.shortcode.button.lavender:hover {
     background: none repeat scroll 0px 0px #F7F0FE;
}

input.shortcode.button.lavender.flat {
     background: none repeat scroll 0px 0px #ECD9FF;
}

input.shortcode.button.small {
     font-size: 85%;
     font-weight: normal;
     padding: 3px 8px;
}

input.shortcode.button.large {
     font-size: 120%;
     font-weight: bold;
     padding: 8px 20px;
}

input.shortcode.button.xlarge {
     font-size: 150%;
     font-weight: bold;
     padding: 12px 26px;
}

input.shortcode.button.rect {
     border-radius: 0px 0px 0px 0px;
}

input.shortcode.button.rounded {
     border-radius: 20em 20em 20em 20em;
}

input.shortcode.button.embossed {
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px -2px 0px rgba(0, 0, 0, 0.2) inset, 0px -3px 0px rgba(255, 255, 255, 0.2) inset;
     padding-bottom: 6px;
     padding-top: 4px;
}

input.shortcode.button.embossed.small, input.shortcode.button.small.embossed {
     box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2) inset, 0px -2px 0px rgba(255, 255, 255, 0.2) inset;
     padding-bottom: 2px;
     padding-top: 1px;
}

input.shortcode.button.embossed.large, input.shortcode.button.large.embossed {
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px -3px 0px rgba(0, 0, 0, 0.2) inset, 0px -4px 0px rgba(255, 255, 255, 0.2) inset;
     padding-bottom: 10px;
     padding-top: 6px;
}

input.shortcode.button.embossed.xlarge, input.shortcode.button.xlarge.embossed {
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px -3px 0px rgba(0, 0, 0, 0.2) inset, 0px -5px 0px rgba(255, 255, 255, 0.2) inset;
     padding-bottom: 14px;
     padding-top: 10px;
}

.shortcode.button:active {
     position: relative;
     top: 1px;
}



#section-3{
    margin-bottom: 123px;
    margin-top: 55px;
}


div.wpcf7-mail-sent-ok {
    border: 0 solid #398F14;
    color: #398F14;
    font-weight: bold;
}

.awards {
	
font-size: 11px;

margin-bottom: 0px;	
padding-bottom: 10px;
}

.awards img{
	
margin-bottom: 10px;	
}

.news{
	background: url('http://www.sami.ie/files/2012/09/news64.png') no-repeat;
	padding-left: 70px;
	line-height: 64px;
	font-size: 32px;
}


.press-releases{
	background: url('http://www.sami.ie/files/2012/09/press64.png') no-repeat;
	padding-left: 70px;
	line-height: 64px;
	font-size: 32px;
}